.contact-information-section {

}

.contact-information-section .contact-info-item {
    display: flex;
    flex-direction: column;        /* stack icon + text */
    align-items: center;           /* center horizontally */
    text-align: center;            /* center text */
}

.contact-information-section .contact-info-item .contact-info-icon-wrap {
    width: 125px;
    height: 125px;
    border-radius: 50%;
    background-color: var(--blue);
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-information-section .contact-info-item .contact-info-icon-wrap i {
    color: var(--orange);
    font-size: 34px;
}

.contact-information-section .contact-info-item a,
.contact-information-section .contact-info-item p {
    margin-top: 30px;
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 1.1;
    text-align: center;
    color: var(--dark);
}
